SCHEDULE="0 */1 * * *"
ADMIN_EMAIL="kojitest-admins@cern.ch"
KOJI_SERVER="https://kojitesthub.cern.ch/kojihub"
THE_UNTOUCHABLES="koji, kojigc, kojira, kojiuser"
LDAPHOST="xldap.cern.ch"
EGROUP_USERS="kojitest-admins"
EGROUP_ADMINS="kojitest-admins"
MAX_ACTIONS=5
NO_ACTION=False
GIT_URL="https://:@gitlab.cern.ch:8443/ai/it-puppet-hostgroup-lsb.git"
GIT_BRANCH="qa"
ACL_YAML_PATH="data/hostgroup/lsb/test2.yaml"
